# Generated by Django 2.1.1 on 2018-09-28 14:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0042_tags_weight'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tags',
            name='weight',
            field=models.FloatField(default=0),
        ),
    ]
